Announcement

Collapse
No announcement yet.

Is the C&P Gateway working with WooCommerce 2.6?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    Good day @blatka

    Since the update has been done in the core API, it applies for all of the Click & Pledge products.

    Hope that answers your question.

    Leave a comment:


  • blatka
    replied
    Hi. I'm not sure which part the API Platform operates as there are two things mentioned in this thread. Is this for the Connect Version 26, or the Woocommerce IPV6 issue?
    Thanks.

    Leave a comment:


  • CnP.Support
    replied
    Good day blatka

    We released an update to the API to support IPV6.

    Release Note: https://forums.clickandpledge.com/fo...pport-for-ipv6

    Please let us know if you still experience any issues.

    Leave a comment:


  • CnP.Support.AM
    replied
    Good day @blatka

    Sorry, as of now we don't have any settings for IPV6 but hopefully in our up coming releases of Connect we may include those settings.

    Leave a comment:


  • blatka
    replied
    Hi. Can you tell me if the Connect Version 26 update with Fraud Settings will address this issue with IPV6? If so, can you show how I can put all IPV6 addresses on the fraud whitelist? I see that my options for adding IP addresses are limited to IPV4. Thanks

    Leave a comment:


  • CnP.Support
    replied
    Good day blatka

    Thank you for your recommendations. Please note that Click & Pledge is not a small shop sitting in a garage that can change its code and partners with ease. We have over 20K clients worldwide supporting many currencies. The services we use are load tested and development has been through lengthy discussions and cooperative developments. Our system is used by organizations that do millions of Dollars a month and we cannot possibly jump from vendor to vendor.

    At this time we are not supporting IPV6 until our partners can fully support it, including 2 of our gateways for processing Canadian Dollars.

    Once all partners are supportive we will allow for those transactions to post. Our system is fully compliant and can handle IPV6 but not all partners do.

    Thank you for your recommendations & we will keep you posted once we can support it.

    Leave a comment:


  • blatka
    replied
    How about these services that screen with IPV6 addresses?
    http://www.fraudlabspro.com/developer/api
    http://www.prurgent.com/2012-12-12/p...ease277743.htm
    http://blogs.rsa.com/identifying-fra...-detection-v6/
    http://diginet-solutions.com/payment...ud-prevention/

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    No- the IPV6 is not yet handled since the fraud systems do not offer it and if we enable IPV6 the system simply will have no protection. Just so you are aware- the MaxMind that you stated in your earlier posts does not cover IPV6- they have a lot of information that we use and other than 1 or 2 data for IPV6 the rest of their fields are returned blank.

    Fraud protection is a major challenge and we rather err on the side of safety than to open the gate for fraud.

    Once we have our 3rd party providers covering IPV6 we will also start offering it. Sorry for the inconvenience.

    Leave a comment:


  • blatka
    replied
    That's great, thank you! Can you tell me if this update deals with the IPV6 issue?
    Thanks

    Leave a comment:


  • CnP.Support
    replied
    Good day blatka

    We have addressed this issue in the new update.

    Release notes: https://forums.clickandpledge.com/fo...-and-bug-fixes

    Please let us know if we can be of more assistance.

    Leave a comment:


  • CnP.Support.AM
    replied
    Good day!

    As of now it is NOT, but hopefully by the end of this Week or early in the next Week we have a patch release which will compatible with WooCommerce 2.6.

    Let us know if we can be of any further assistance.

    Thanks,

    Leave a comment:


  • blatka
    started a topic Is the C&P Gateway working with WooCommerce 2.6?

    Is the C&P Gateway working with WooCommerce 2.6?

    With WC 2.6 being a significant upgrade, can anyone confirm that the gateway is working with this new version? Thanks.
Working...
X